lapacke_sgeev.c(3)

NAME
lapacke_sgeev.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sgeev (int matrix_layout, char jobvl, char jobvr, lapack_int n, float *a, lapack_int lda, float *wr, float *wi, float *vl, lapack_int ldvl, float *vr, lapack_int ldvr)

Function Documentation

  lapack_int LAPACKE_sgeev (int matrix_layout, char jobvl, char jobvr, lapack_int n, float * a, lapack_int lda, float * wr, float * wi, float * vl, lapack_int ldvl, float * vr, lapack_int ldvr)

Definition at line 36 of file lapacke_sgeev.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.